<script setup>
import { PencilSquareIcon } from "@heroicons/vue/20/solid/index.js";
import { Link } from "@inertiajs/vue3";

const props = defineProps({
    href: String,
});
</script>

<template>
    <div>
        <Link :href="props.href">
            <PencilSquareIcon
                class="h-6 w-6 text-blue-500 hover:text-blue-600"
            />
        </Link>
    </div>
</template>
